Yate

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations

- c
- d
- f
- h
- m
- n
- r
- s
- t
- v
- w

### - c -

- converter : FormatInfo
- cost : TranslatorCaps

### - d -

- depth : ImageInfo
- dest : TranslatorCaps

### - f -

- frameSize : FormatInfo
- frameTime : FormatInfo

### - h -

- height : ImageInfo

### - m -

- m_body : MimeBody
- m_buf : XmlSaxParser
- m_column : XmlSaxParser
- m_data : MemoryStream
- m_error : XmlSaxParser
- m_headers : MimeBody
- m_offset : MemoryStream , XmlSaxParser
- m_parsed : XmlSaxParser
- m_password : MucRoom
- m_pointer : RefPointerBase
- m_row : XmlSaxParser
- m_unparsed : XmlSaxParser

### - n -

- name : FormatInfo
- numChannels : FormatInfo

### - r -

- RelayID : Module
- replace : XmlEscape

### - s -

- s_affName : MucRoomMember
- s_calltoPrefix : ClientSound
- s_confName : ClientDriver
- s_dropConfPeer : ClientDriver
- s_errorString : XmlSaxParser
- s_escape : XmlSaxParser
- s_notification : ClientChannel
- s_ns : XmlElement
- s_nsPrefix : XmlElement
- s_resNotifyCaps : ClientResource
- s_roleName : MucRoomMember
- s_slaveTypes : ClientChannel
- s_sounds : ClientSound
- s_soundsMutex : ClientSound
- s_statusName : ClientResource
- s_types : Resolver
- sampleRate : FormatInfo
- src : TranslatorCaps

### - t -

- token : TokenDict64 , TokenDict
- type : FormatInfo

### - v -

- value : TokenDict64 , TokenDict , XmlEscape

### - w -

- width : ImageInfo